<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml"><!-- InstanceBegin template="/Templates/index.dwt" codeOutsideHTMLIsLocked="false" -->

<head>

<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

<!-- InstanceBeginEditable name="doctitle" -->

<title>MAC-ATAC Sportfishing Charters | Directions</title>

<!-- InstanceEndEditable -->

<!-- InstanceBeginEditable name="head" -->

<!-- InstanceEndEditable -->

<link href="styles.css" rel="stylesheet" type="text/css" />

<script src="SpryAssets/SpryMenuBar.js" type="text/javascript"></script>

<link href="SpryAssets/SpryMenuBarHorizontal.css" rel="stylesheet" type="text/css" />

<script type="text/javascript">



  var _gaq = _gaq || [];

  _gaq.push(['_setAccount', 'UA-30561693-1']);

  _gaq.push(['_trackPageview']);



  (function() {

    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;

    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';

    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);

  })();



</script>

<script type="text/javascript">

function show_year () {

	var theDate=new Date();

	document.getElementById("curr_year").innerHTML=theDate.getFullYear();

}

</script>

</head>



<body onload="show_year()">

<table width="858px" cellpadding="0" cellspacing="0" border="0" align="center">

<tr>

<td class="banner" valign="top"><div style="margin:12px">

<ul id="MenuBar1" class="MenuBarHorizontal">
  <li><a href="index.html">Home</a>    </li>
  <li><a href="our_trips.html" class="MenuBarItemSubmenu">Our Trips</a>
    <ul>
      <li><a href="our_trips.html#half_day_trips">Half Day Trips </a></li>
      <li><a href="our_trips.html#extended_day_trips">Extended Day Trips</a></li>
      <li><a href="our_trips.html#off_shore_charters">Off-shore charters </a></li>
      <li><a href="our_trips.html">Full Day/Night Charter </a></li>
      <li><a href="our_trips.html#family_fun_day">Family Fun Day</a></li>
      <li><a href="reservations.php">Reservations</a></li>
    </ul>
  </li>
   <li><a class="MenuBarItemSubmenu" href="#">Captains</a>
    <ul>
      <li><a href="capatain_todd.html">Captain Todd</a>        </li>
      <li><a href="capatain_casey.html">Captain Casey</a></li>
      <li><a href="why_choose_us.html">Why Choose Us?</a></li>
    </ul>
  </li>
  <li><a href="" class="MenuBarItemSubmenu">Details</a>
    <ul>
      <li><a href="what_we_supply.html">What We Supply</a></li>
      <li><a href="what_to_bring.html">What To Bring</a></li>
      <li><a href="safety_rules.html">Safety Rules</a></li>
      <li><a href="cancellations_and_no_shows.html">Cancellations &amp; No Shows</a></li>
      <li><a href="lodging_and_dining.html">Lodging &amp; Dining</a></li>
    </ul>
  </li>
  <li><a href="directions.html">Directions</a>    </li>
</ul>

</div>

<br/>

<a href="mailto:macatac.sportfishing@gmail.com"><img style="margin-left:30px; margin-top:125px;" src="images/contact_email.gif" width="350" height="18" alt="Contact email" border="0" /></a>



</td>

</tr>

<tr>

<td><div style="margin:20px"><!-- InstanceBeginEditable name="BodyContent" -->

<a title="Print Page" href="PDFprint/__www.macatacsportfishing.com_directions.pdf" target="_blank"><img src="images/icon_print.png" alt="Print Page" width="16" height="16" border="0" align="right" /></a>
<div class="page-title">
<h2>Directions</h2>
</div>


<p align="center">The <strong>Mac-Atac</strong> SportFishing Charters Fairhaven Shipyard, 50 Fort Street, Fairhaven, MA 02719

<p align="center"><strong><em>Todd's cell phone number: 508-243-8559</em></strong></p>

<div align="center"></div>

<div align="left"></div>

<ul>

<li><strong>50 minutes from  Boston, MA</strong></li>

<li><strong>35 minutes from  Plymouth, MA </strong></li>

<li><strong>35 minutes from  Newport, Rhode Island</strong></li>

<li><strong>30 minutes from  Cape Cod, MA or Providence Rhode Island</strong></li>

</ul>

<div align="left"></u>



</div>

<h4>Driving Directions: <a href="https://www.mapquest.com/directions/to/us/ma/fairhaven/02719-2865/50-fort-st-41.629976,-70.901961)">Map Quest</a>

</h4>



<p><strong>From Points West of the New Bedford Metro area</strong>:<br>

<ul>

  <li>Take Rt. 195 East to Exit 15, Downtown New Bedford, Route 18 South</li>

  <li>Follow Rt 18 South to Route 6 East towards Fairhaven. </li>

  <li>Go over the Bridge & enter Fairhaven.</li>

  <li>Take a Right at the second stop light. This is Main St.</li>

</ul>

****Follow Main St to the end and the road will make a turn to the left {at this point, if you don’t turn left, you will drive into the harbor. You can also see Fairhaven Shipyard straight ahead of you}. Follow road to next intersection with Fort Street. Take a Right. Follow down ¼ mile until you see a large, old stone building on the right. This is the Fairhaven Shipyard’s Main Bldg. Turn right into the shipyard.<br>

<p>

<strong>Note</strong>: If the gate is open, drive through. If not, tell the guard that you are fishing with Capt. Todd on the <strong>MAC-ATAC</strong> on J Dock (<strong>Slip J-10</strong>) and the gurad should let you in. If you can’t find the guard, call Todd on the Cell. <strong>508-243-8559 </strong></p>



 <p>Once you proceed through the gate, you will most likely see large fishing or commercial craft hauled & blocked in front of you. Go to the left and make a clockwise loop around the boats and drive due north to J Dock.  </p>



 <p>J Dock is a small, 17 slip set of floating docks, and is the Northeastern most dock in the Fairhaven Shipyard.

     When you drive in, leave the small travel lift to your left.  Park in parking area to the north or drop off gear and Todd can tell you where to park within the Fairhaven Shipyard Property. </p>

<p><strong>From Points East of the New Bedford Metro area</strong>: </p>

<ul>

<li>Take Route 195 West.

<li>Take Exit 18, Rt 240 South towards Fairhaven.

<li>Go to the second stoplight and take a right onto Route 6 West.

<li>Go through one stoplight

<li>Make a left on Washington Street (this left is across from the Burger King).

<li>Follow Washington St. Down to Main St.

<li>You will know you are at Main St. when you see:

<li> a Cumberland Farms Store & Gas station at the Corner of Washington & Main.

<li>Take a left on Main Street and follow the directions above staring at the ** **

      </p>

______________________________________________________________________________



  </ul><h4>Providence - T F Green Airport&nbsp;  (PVD)</h4>

     <ul type="disc">

    <li>Distance: 35 MI &nbsp;/&nbsp; 56.33 KM  East to Shipyard</li>

    <li>Taxi Charge (one way):&nbsp; $65.00 (rates are only rough estimates and may  vary&nbsp; (<a href="http://www.oanda.com/convert/classic?user=sixcontinents&amp;lang=en&amp;exch=USD&amp;value=65.0" target="_new">USD</a>) </li>

    <li>Time by taxi:&nbsp; 45 minutes</li>

    </ul>



    <h4>Boston - Logan Airport&nbsp; (BOS) </h4>

  <ul type="disc">

    <li>Distance: 60 MI &nbsp;/&nbsp; 96.56 KM South to Shipyard</li>

    <li>Taxi Charge (one way):&nbsp; $120.00&nbsp;       (<a href="http://www.oanda.com/convert/classic?user=sixcontinents&amp;lang=en&amp;exch=USD&amp;value=75.0" target="_new">USD</a>) </li>

    <li>Time by taxi:&nbsp; 65 - 75 minutes </li>

    </ul>

    <div align="left"></div>

    <h4>New Bedford Municipal Airport&nbsp;  (NBA) </h4>

  <ul type="disc">

    <li>Distance: 7 MI &nbsp;/&nbsp; 11.27 KM South West to Shipyard</li>

    <li>Taxi Charge (one way):&nbsp; $15.00&nbsp;       (<a href="http://www.oanda.com/convert/classic?user=sixcontinents&amp;lang=en&amp;exch=USD&amp;value=15.0" target="_new">USD</a>) </li>

    <li>Time by taxi:&nbsp; 10 minutes </li>

    </ul>

  <h4>Train </h4>

  <ul type="disc">

    <li>Station Name:&nbsp; Providence, RI (Amtrak) </li>

    <li>Taxi Fee From Train  Station:&nbsp; $45.00&nbsp; (<a href="http://www.oanda.com/convert/classic?user=sixcontinents&amp;lang=en&amp;exch=USD&amp;value=45.0" target="_new">USD</a>)</li>

    <li>Distance: 30 MI &nbsp;/&nbsp; 48.28 KM South West to Shipyard</li>

    </ul>





  <table align="center" width="100%">

    <tr>

      <td><img src="images/Gibbs Logo.jpg" width="191" height="75"/></td>

      <td><h4>If catching fish: especially Striped Bass, Bluefish and offshore species  is what you want, <br />

        then this is the place to call and book your next fishing trip</h4></td>

      <td><img src="images/Deep_Logo.jpg" width="166" height="78"/></td>

      </tr>

    </table>

<!-- InstanceEndEditable --></div></td>

</tr>

<tr>

<td colspan="2" class="copyright">


    <a target="_blank" href="https://www.facebook.com/macatac.sportfishing"><img align="absmiddle" border="0" src="images/facebook.jpg" width="25" height="24" alt="Visit us on facebook" /></a>
    <br/><br/><span style="color:#090;"><strong>Phone: 508-243-8559</strong></span>
    <br/>
<br/>

Email: <a class="copyright" href="mailto:macatac.sportfishing@gmail.com">macatac.sportfishing@gmail.com</a><br/>

<a class="copyright" href="index.html">Home</a> |

<!-- <a class="copyright" href="boat_and_equipment.html">Our Boat</a> | -->

<a class="copyright" href="pictures.html">Pictures</a> |

<a class="copyright" href="our_trips.html">Our Trips</a> |

<a class="copyright" href="in_the_news.html">In the News</a> |

<a class="copyright" href="articles.html">Articles</a> |

<a class="copyright" href="directions.html">Contact &amp; Directions</a><br/>

<span id="curr_year"></span> Copyright, MacAtac Sportfishing. All Rights Reserved. Fairhaven, MA  <br/>

Design &amp; SEO by <a target="_blank" class="copyright" href="http://www.aediswebdesign.com">AedisWebDesign.com</a> | "Affordable & Efficient Design & Internet Services"



</td>

</tr>

</table>

<script type="text/javascript">

<!--

var MenuBar1 = new Spry.Widget.MenuBar("MenuBar1", {imgDown:"../SpryAssets/SpryMenuBarDownHover.gif", imgRight:"../SpryAssets/SpryMenuBarRightHover.gif"});

//-->

</script>

</body>

<!-- InstanceEnd --></html>

